/*--- Avanquest WebEasy Page Style ---*/


.cc18               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc19               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #12559b;
	}
.cc20               { /* Common */
	border          :   0.00pt none #12559b;
	clip            : rect(0.00pt,730.50pt,2.25pt,0.00pt);
	}
.cc21               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #12559b;
	}
.cc22               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc23               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #12559b;
	text-align      : center;
	}
.cc24               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
img#e38             { /* ocrresidentsguide007012.... */
	position        : absolute;
	left            :  23.25pt;
	top             :1552.50pt;
	width           :  75.75pt;
	height          :  51.75pt;
	}
img#e37             { /* nomination_form_for_resi... */
	position        : absolute;
	left            : 411.75pt;
	top             : 396.00pt;
	width           : 282.75pt;
	height          :  24.00pt;
	}
img#e36             { /* notice_of_motion.png */
	position        : absolute;
	left            : 217.50pt;
	top             : 396.00pt;
	width           : 181.50pt;
	height          :  24.00pt;
	}
img#e35             { /* ocr_constitution.png */
	position        : absolute;
	left            :  22.50pt;
	top             : 504.75pt;
	width           : 181.50pt;
	height          :  24.00pt;
	}
img#e34             { /* residents_proposal.png */
	position        : absolute;
	left            :  22.50pt;
	top             : 396.00pt;
	width           : 181.50pt;
	height          :  24.00pt;
	}
div#e33             { /* Meeting Documents */
	position        : absolute;
	left            :  22.50pt;
	top             : 354.00pt;
	width           : 289.50pt;
	height          :  21.75pt;
	}
div#e32             { /* Miscellaneous&nbsp;Docum... */
	position        : absolute;
	left            :  22.50pt;
	top             : 464.25pt;
	width           : 289.50pt;
	height          :  21.75pt;
	}
span#e31            { /* ocrresidentsguide007011.... */
	background      : transparent url(ocrresidentsguide007011.gif) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 450.00pt;
	width           : 730.50pt;
	height          :   2.25pt;
	}
span#e30            { /* ocrresidentsguide007010.... */
	background      : transparent url(ocrresidentsguide007010.gif) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 569.25pt;
	width           : 730.50pt;
	height          :   2.25pt;
	}
div#e29             { /* <TABLE style="HEIGHT: 10... */
	position        : absolute;
	left            :  22.50pt;
	top             : 626.25pt;
	width           : 602.25pt;
	height          : 101.25pt;
	}
div#e28             { /* <DIV>Meeting Dates &amp;... */
	position        : absolute;
	left            :  22.50pt;
	top             : 592.50pt;
	width           : 411.75pt;
	height          :  21.75pt;
	}
span#e27            { /* ocrcommittee2.png */
	background      : transparent url(ocrcommittee2.png) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  82.50pt;
	width           : 373.50pt;
	height          :  51.00pt;
	}
span#e26            { /* ocrresidentsguide007009.... */
	background      : transparent url(ocrresidentsguide007009.jpg) no-repeat top left;
	position        : absolute;
	left            :   5.25pt;
	top             :  71.25pt;
	width           :  88.50pt;
	height          :  18.00pt;
	}
img#e25             { /* ocrresidentsguide007008.... */
	position        : absolute;
	left            : 756.00pt;
	top             :  50.25pt;
	width           :  21.75pt;
	height          :  16.50pt;
	}
div#e24             {
	position        : absolute;
	left            :   0.00pt;
	top             :2208.00pt;
	width           :  80.25pt;
	height          :  19.50pt;
	}
img#e23             { /* aussieflag2.gif */
	position        : absolute;
	left            : 337.50pt;
	top             :2134.50pt;
	width           : 112.50pt;
	height          :  75.00pt;
	}
span#e22            { /* ocrresidentsguide001002.... */
	background      : transparent url(ocrresidentsguide001002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :2228.25pt;
	width           : 787.50pt;
	height          :  72.75pt;
	}
img#e21             { /* ocr_community_rules.png */
	position        : absolute;
	left            : 217.50pt;
	top             : 504.75pt;
	width           : 181.50pt;
	height          :  24.00pt;
	}
div#e20             { /* 2019ocrrc@gmail.com */
	position        : absolute;
	left            : 449.25pt;
	top             : 507.00pt;
	width           : 215.25pt;
	height          :  21.75pt;
	}
img#e19             { /* ocrresidentsguide007007.... */
	position        : absolute;
	left            : 563.25pt;
	top             :  51.00pt;
	width           : 222.75pt;
	height          :  92.25pt;
	}
img#e18             { /* ocrresidentsguide007006.... */
	position        : absolute;
	left            :  24.75pt;
	top             : 762.75pt;
	width           : 119.25pt;
	height          :  30.00pt;
	}
div#e17             { /* <DIV>  \<TABLE style="HE... */
	position        : absolute;
	left            :  23.25pt;
	top             : 850.50pt;
	width           : 651.00pt;
	height          :1180.50pt;
	}
div#e16             { /* <DIV>OCR Residents Meeti... */
	position        : absolute;
	left            :  22.50pt;
	top             : 768.75pt;
	width           : 289.50pt;
	height          :  21.75pt;
	}
div#e15             { /* down1 */
	position        : absolute;
	left            : 744.75pt;
	top             : 753.75pt;
	width           :  27.75pt;
	height          :  27.75pt;
	}
img#e14             { /* ocrresidentsguide007003.... */
	position        : absolute;
	left            : 744.00pt;
	top             : 855.75pt;
	width           :  36.00pt;
	height          :  36.00pt;
	}
img#e13             { /* ocrresidentsguide007004.... */
	position        : absolute;
	left            : 742.50pt;
	top             : 192.75pt;
	width           :  36.75pt;
	height          :  36.75pt;
	}
img#e12             { /* ocrresidentsguide007004.... */
	position        : absolute;
	left            : 742.50pt;
	top             : 809.25pt;
	width           :  36.75pt;
	height          :  36.75pt;
	}
img#e11             { /* ocrresidentsguide007003.... */
	position        : absolute;
	left            : 744.75pt;
	top             :1364.25pt;
	width           :  36.00pt;
	height          :  36.00pt;
	}
div#e10             { /* down1 */
	position        : absolute;
	left            : 745.50pt;
	top             :1281.00pt;
	width           :  27.75pt;
	height          :  27.75pt;
	}
div#e9              {
	position        : absolute;
	left            :   0.00pt;
	top             : 146.25pt;
	width           : 787.50pt;
	height          :  37.50pt;
	}
div#e8              {
	position        : absolute;
	left            :   0.00pt;
	top             :   8.25pt;
	width           : 787.50pt;
	height          :  37.50pt;
	}
div#e7              { /* <DIV>Register of all Not... */
	position        : absolute;
	left            :  22.50pt;
	top             : 211.50pt;
	width           : 604.50pt;
	height          :  21.75pt;
	}
img#e6              { /* register_of_all_notices_... */
	position        : absolute;
	left            :  22.50pt;
	top             : 245.25pt;
	width           : 451.50pt;
	height          :  24.00pt;
	}
span#e5             { /* ocrresidentsguide007002.... */
	background      : transparent url(ocrresidentsguide007002.gif) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 337.50pt;
	width           : 730.50pt;
	height          :   2.25pt;
	}
div#e4              { /* <DIV align="left"><FONT ... */
	position        : absolute;
	left            :  22.50pt;
	top             : 801.00pt;
	width           : 579.00pt;
	height          :  48.00pt;
	}
span#e3             { /* ocrresidentsguide007001.... */
	background      : transparent url(ocrresidentsguide007001.gif) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 742.50pt;
	width           : 730.50pt;
	height          :   2.25pt;
	}
img#e2              { /* back_to_top__click_here_... */
	position        : absolute;
	left            : 300.00pt;
	top             :2076.00pt;
	width           : 189.00pt;
	height          :  44.25pt;
	}
div#e1              { /* <DIV align="left"><FONT ... */
	position        : absolute;
	left            :  22.50pt;
	top             : 280.50pt;
	width           : 579.00pt;
	height          :  48.00pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 787.50pt;
	height          :2301.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(background6.jpg);
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
